Subject: processor usage

From: Victor Reijs <[email-masked]>
Date: Mon, 02 Mar 1998 14:55:39 +0100

Hello all of you,

I am using now the Mbone tools (sdr, vic, vat) under NT 4.0 and they
seem to work oke now (from UCL). The only problem I am experiencing is
that the processor load when using vic (v2.8) is height: When sending
out video my processor is loaded for 100% (I am using a 266 Mbit/s, 64
MByte, Pentium II, MMX). I have used vic under Windows95 and I did not
sees such a high load (or to be more precise, I never had that much
performance problems, so I did not bother to look at the CPU load...).

Can somebody provide a sensible hint.

All the best,

Victor

---

From: Bryan Jordan <[email-masked]>
Date: Mon, 02 Mar 1998 10:06:23 -0500

>Hey all of you,

UNSUBSCRIBE!